/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import com.rjconsultores.ventaboletos.entidad.TipoCorte;
import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

/**
 *
 * @author Administrador
 */
public class RenderTipoCorte implements ListitemRenderer {

    public void render(Listitem lstm, Object o) throws Exception {
        TipoCorte articulo = (TipoCorte) o;

        Listcell lc = new Listcell(articulo.getTipocorteId().toString());
        lc.setParent(lstm);

        lc = new Listcell(articulo.getDesctipo());
        lc.setParent(lstm);

        lstm.setAttribute("data", articulo);
    }
}
